body {
    background-color: #ebe3cb;
	background-image: url(../img/background.png);
	background-repeat:repeat;
}

.panel h1, .panel h2, .panel h3, .panel h4, .panel h5, .panel h6, .panel p {
    color:#44281b;
}


.orbit-slide-number, .orbit-timer {
    visibility:hidden;
}


hr {
    border-color:#44281b;
    background-color:#44281b;
    border-width:0.1em;
}